jQuery(document).ready(function ($) {
  var domain = document.location.hostname;
  var get = domain.split(".");
  var mailCheck = true;
  $("#emailClone").change(function () {
    mail();
    console.log("ok");
  });
  console.log($("#emailClone"));
  const mailClone =
    /^([a-zA-Z0-9_.+-])+\@(([a-zA-Z0-9-])+\.)+([a-zA-Z0-9]{2,4})+$/;
  function mail() {
    const mailGet = $("#emailClone").val();
    if (mailGet == "") {
      $("#reminderClone").html("You must enter your email");
      $("#reminderClone").prop("class", "text-danger");
      return false;
    } else if (mailClone.test(mailGet)) {
      $("#reminderClone").html("You have entered a Valid email address!");
      $("#reminderClone").prop("class", "text-success");
      return true;
    } else {
      $("#reminderClone").html(
        "You must enter your email in the correct format your email.@domain."
      );
      $("#reminderClone").prop("class", "text-danger");
      return false;
    }
  }

  $("#domain").change(function () {
    if ($(this).is(":checked")) {
      $(this).val(true);
      $("#website").prop("readonly", true);
      $("#website").val("Edu2Work-" + get[0] + ".com");
    } else {
      $(this).val(false);
      $("#website").prop("readonly", false);
      $("#website").val("");
    }
  });
  $("#sendMail").click(function (e) {
    e.preventDefault();

    if (mailCheck) {
      if (mail()) {
        $(".send-spin").show();
        $(".request").hide();
        var formData = new FormData();
        var website = $("#website").val();
        var email = $("#emailClone").val();

        formData.append("action", "send_mail");
        formData.append("website", website);
        formData.append("domain", domain);
        formData.append("email", email);
        $.ajax({
          data: formData,
          url: ajaxurl,
          method: "POST",
          contentType: false,
          processData: false,
          dataType: "text",
          enctype: "multipart/form-data",
          beforeSend: function (xhr) {},
          success: function (result) {
            var data = JSON.parse(result);
            console.log(data);
            $(".send-spin").hide();
            $(".request").show();
            if (data.success) {
              mailCheck = false;
              Swal.fire({
                title: "Success:",
                html: "Mail Send Success, We will contact you in 2-3 days when all setup finish!<br>Please check your mail and don't miss our notification.",
                icon: "success",
                allowOutsideClick: false,
                showConfirmButton: true,
                onBeforeOpen: () => {
                  Swal.showLoading();
                },
              });
              $.ajax({
                data: {
                  action: "send_reply",
                  email: email,
                  website: website,
                },
                url: ajaxurl,
                method: "POST",
                success: function (response) {
                  console.log(response);
                },
              });
            } else {
              $(".send-spin").hide();
              $(".request").show();
              Swal.fire({
                title: "Error:",
                html: "Mail Send Failed!<br>Please try again later.",
                icon: "error",
                allowOutsideClick: false,
                showConfirmButton: true,
                onBeforeOpen: () => {
                  Swal.showLoading();
                },
              });
            }
          },
        });
      } else {
        setTimeout(function () {
          Swal.fire({
            title: "Error:",
            html: "Please Enter Valid email address! <br> E.g:yourmail@domain.com",
            icon: "error",
            allowOutsideClick: false,
            showConfirmButton: true,
            onBeforeOpen: () => {
              Swal.showLoading();
            },
          });
        }, 1000);
      }
    } else {
      Swal.fire({
        title: "Failed:",
        html: "Your request has been sent.<br>Please try again later!",
        icon: "error",
        allowOutsideClick: false,
        showConfirmButton: true,
        onBeforeOpen: () => {
          Swal.showLoading();
        },
      });
    }
  });
});
