<div class='my-4 p-4 border box-shadow bg-white'>
    <center class="m-2">
        <p class='fs-2'>Media Cloud Integration Settings</p>
        <?php
        $status = 1 == get_option('md-status') ? 'checked' : '';
        $check_del = 1 == get_option('md-check-del') ? 'checked' : '';
        echo '<form method="post" action="" name="settings_mediaTab" id="settings_mediaTab">
            <div>
                <div class="form-check m-2">
                <input class="" type="checkbox" name="md-status"  id="md-status" ' . $status . '>
                <label class="form-check-label" for="md-status">Enable/disable upload media</label>
                </div>
                <div class="form-check m-2">
                    <input class="" type="checkbox"  id="md-check-del" ' . $check_del . ' name="md-check-del">
                
                    <label class="form-check-label" for="md-check-del">
                        Delete files from the web drive immediately after uploading.
                    </label>
                </div>
            </div>
            <button class="m-2 p-2 btn btn-success" id="submit_mediaTab">Save</button>
        </form>';

        ?>


        <center>
            <div class="col-6 m-2">
                <div class="d-flex justify-content-around">
                    <div class="text-center">

                        <button type="button" class="btn btn-primary p-2 text-center" <?php echo ($status !== 'checked') ? 'disabled' : ''; ?> data-bs-toggle="modal" data-bs-target="#mediaModal" id="Sync_media">
                            Sync Media
                        </button>
                    </div>
                </div>
            </div>
        </center>
        <!-- Modal -->
    </center>

    <div class="modal fade" id="mediaModal" tabindex="-1" data-bs-backdrop="static" aria-labelledby="mediaModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title text-success" id="mediaModalLabel">Media Processing</h5>
                    <div class="spinner-border mx-2 check-load" style="width: 1.5em; height: 1.5em;" role="status">
                        <span class="visually-hidden"></span>
                    </div>
                    <div class="check-success" style="display:none;">
                        <i class='fs-1 bi bi-check-lg text-success px-2'></i>
                    </div>
                    <div class='check-warning' style="display:none">
                        <i class="fs-4 bi bi-exclamation-octagon-fill text-danger px-2"></i>
                    </div>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>

                <div class="modal-body image-upload" id="scrollOver" style="height: 500px; overflow: auto;">
                    <!-- <div style="height: 600px; overflow: auto;"> -->
                    <h5 class="text-danger text-center fw-bold fst-italic">Don't close this window while
                        process running !!</h5>
                    <!-- <div class="d-flex justify-content-center"> -->
                    <div id="count" class="">
                        <div id="fileProgress">
                            <div class="d-flex align-items-center mb-2">
                                <div id="each"></div>
                                <div class="" id="total"></div>
                            </div>
                            <div class="progress-bar-container">
                                <div class="progress-bar"></div>
                            </div>
                        </div>
                    </div>

                    <div class="loading" style="display: none;">
                        <img src="<?php echo plugins_url('../img/Loader-animation-principle-freebie.gif', __FILE__); ?>" style="width:100%;">
                    </div>
                    <div id='data-passed'>
                    </div>
                </div>
                <div class="modal-footer d-flex justify-content-around">
                    <button type="button" class="btn btn-success fs-5" id='upload_media'>Upload Media</button>
                    <button type="button" class="btn btn-primary fs-5" id='recover_media'>Recover Media</button>
                    <button type="button" class="btn btn-danger fs-5 px-2" id='delete_media'>Delete
                        Media</button>

                </div>
            </div>
        </div>
    </div>
</div>