<?php

function get_directory_size($directory)
{
    $size = 0;

    $files = glob(rtrim($directory, '/') . '/*');
    if ($files === false) {
        return false;
    }

    foreach ($files as $file) {
        if (is_file($file)) {
            $size += filesize($file);
        } elseif (is_dir($file)) {
            $size += get_directory_size($file);
        }
    }

    return $size;
};