jQuery(document).ready(function ($) {
  $("#getDirSize").click(function (e) {
    $("#getDirSize").prop("disabled", true);
    $(".spin-server").show();
    $("#sizeShow").hide();
    $.ajax({
      data: { action: "get_dir_size" },
      url: ajaxurl,
      method: "POST",
      success: function (result) {
        $("#getDirSize").prop("disabled", false);
        $(".spin-server").hide();
        $("#sizeShow").show();
        if (result.success) {
          $("#sizeShow").html(result.data + "(Include backup files)");
        } else {
          $("#sizeShow").html(result.data);
        }
      },
    });
  });

  $("#getPluginSize").click(function (e) {
    $("#getPluginSize").prop("disabled", true);
    $(".spin-plugins").show();
    $("#pluginShow").hide();
    $.ajax({
      data: { action: "get_plugins_size" },
      url: ajaxurl,
      method: "POST",
      success: function (result) {
        $("#getPluginSize").prop("disabled", false);
        $(".spin-plugins").hide();
        $("#pluginShow").show();
        $("#pluginShow").html(result.data);
      },
    });
  });

  $("#getThemeSize").click(function (e) {
    $("#getThemeSize").prop("disabled", true);
    $(".spin-themes").show();
    $("#themeShow").hide();
    $.ajax({
      data: { action: "get_themes_size" },
      url: ajaxurl,
      method: "POST",
      success: function (result) {
        $("#getThemeSize").prop("disabled", false);
        $(".spin-themes").hide();
        $("#themeShow").show();
        $("#themeShow").html(result.data);
      },
    });
  });

  $("#getUploadSize").click(function (e) {
    $("#getUploadSize").prop("disabled", true);
    $(".spin-uploads").show();
    $("#uploadShow").hide();
    $.ajax({
      data: { action: "get_uploads_size" },
      url: ajaxurl,
      method: "POST",
      success: function (result) {
        $("#getUploadSize").prop("disabled", false);
        $(".spin-uploads").hide();
        $("#uploadShow").show();
        $("#uploadShow").html(result.data);
      },
    });
  });
  $("#getDataSize").click(function (e) {
    $("#getDataSize").prop("disabled", true);
    $(".spin-data").show();
    $("#dataShow").hide();
    $.ajax({
      data: { action: "get_data_size" },
      url: ajaxurl,
      method: "POST",
      success: function (result) {
        $("#getDataSize").prop("disabled", false);
        $(".spin-data").hide();
        $("#dataShow").show();
        $("#dataShow").html(result.data);
      },
    });
  });

  // Reset
  $("#hardReset").click(function () {
    $.ajax({
      url: ajaxurl,
      data: {
        action: "hard_reset",
      },
      method: "POST",
      success: function (result) {
        
      },
    });
  });
});
